extends ../components/layout/layout.pug
include ../components/blocks/diagnosis/diagnosis.pug
include ../components/blocks/data-table/data-table.pug


block vars
    - var htmlclasses = "html_index"
    - var pageclasses = "page_main"

block metaog

block metaseo
    +headMetaSeo(head.main)

block append page
    header.page__header
        h1 Автоподбор.рф
    section.page__body
        .user-login
            .user-login__header
                h2 Регистрация
            .user-login__body
                form.user-login__form
                    .fieldset.fieldset_login
                        .fieldset__item
                            .field
                                label.field__label.label.label_float.label_s фамилия
                                .field__control.control.control_default.control_m
                                    input(type="text" required)
                        .fieldset__item
                            .field
                                label.field__label.label.label_float.label_s имя
                                .field__control.control.control_default.control_m
                                    input(type="text" required)
                        .fieldset__item
                            .field
                                label.field__label.label.label_float.label_s отчество
                                .field__control.control.control_default.control_m
                                    input(type="text")
                        .fieldset__item
                            .field
                                label.field__label.label.label_float.label_s e-mail
                                .field__control.control.control_default.control_m
                                    input(type="text")
                        .fieldset__item
                            .field
                                label.field__label.label.label_float.label_s телефон
                                .field__control.control.control_default.control_m
                                    input(type="text" required)
                        .fieldset__item
                            .field
                                label.field__label.label.label_float.label_s пароль
                                .field__control.control.control_default.control_m
                                    input(type="password" required)
                        .fieldset__item
                            .field
                                label.field__label.label.label_float.label_s повторите пароль
                                .field__control.control.control_default.control_m
                                    input(type="password" required)
                        .fieldset__item
                            .field
                                label.check.check_m.check_default
                                    input(type="checkbox" required)
                                    .check__icon
                                    .check__content
                                        .check__title.fs_xs даю согласие на обработку персональных данных бла бла бла
                        .fieldset__item
                            button.form__btn.btn.btn_primary.btn_m.btn_block
                                .btn__grid
                                    .btn__title Зарегистрироваться
                        .fieldset__item
                            .msg.msg_error.ta_center.p_s
                                .fs_s Сообщение об ошибке если пытаются зарегаться на номер который уже есть в базе либо паролине совпадают и не соотвествуют требованиям.
                        .fieldset__item
                            .user-login__links
                                a.link.link_default(href="index.html") авторизоваться
        .box.box_s.msg.msg_success.p_m
            .box.box_card.ta_center
                h3 Вы зарегистрированы!
                .fs.mt_s На указанный вами номер придет подтверждения регистраци бла бла бла
                a.btn.btn_primary.btn_m.btn_inline.mt_s
                    .btn__title авторизоваться
    footer.page__footer
        a.btn.btn_default.btn_inline.btn_s
            .btn__title Служба поддержки
        p.fs_xs.mt_s © Автоподбор.рф 2011-2017. Все права защищены


